<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
      <title>Buttons example Rollover</title>
      <link rel="stylesheet" type="text/css" href="/style.css">
  </head>
  <body>
    <h1>Buttons example Rollover</h1>
    <a href="result.html"
      onmouseover="document.button.src = 'images/boton_on.jpg'"    
      onmouseout="document.button.src = 'images/boton_off.jpg'"    
    >
      <img src="images/boton_off.jpg" name="button" alt="button" />
    </a>
    <br/>
    <a href="improved.html">Improved example</a>
  </body>
</html>